#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-FBLANsU7cjA5a4nyNvRY94
key:                  hls-call-hierarchy-plugin-1.2.0.0-FBLANsU7cjA5a4nyNvRY94
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  cc770ee4057aa9ad2461ff1d86aa63ca
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-FBLANsU7cjA5a4nyNvRY94
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    ghcide-1.10.0.0-9b5uoYhHFSz3XRArHf5tgp
    hiedb-0.4.3.0-77eaYAWmqi4HrdTyckQuRS
    hls-plugin-api-1.6.0.0-1R0dXSBU3kB6HlLBoG0nJK
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z
    lsp-1.6.0.0-AIqSqbIniDC70qkr7eb7mA
    sqlite-simple-0.4.19.0-JFKeYumWBsAHemUFMhM7e6 text-1.2.5.0
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

